html {overflow-y:scroll}
body {background:#fff; color:#313131; font:13px/1.3 arial, sans-serif; font-size:80%\9; margin:0 auto 15px; max-width:100%; min-width:960px; width:60em; _width:960px; position:relative}

h3 {font-size:13px; font-size:1em\9; color:#2b68b7; margin:0; padding:0}

fieldset {border:none; padding:0}
button {width:auto; overflow:visible}
ul, li {margin:0; padding:0; list-style:none}

a {color:#2b68b7; text-decoration:none}
a:visited {color:#3c79b8}
a:hover,
a:focus {color:#000}
a:active {color:#c00}

.hide {position:absolute; top:0; left:-200em}

/* IEv6 & 7 replace datauri images */
.header i {*background-image:url(/i2/sprite.global.01.png)}
.footer i {*background-image:url(/i2/sprite.global.00.png)}

.nav a i,
.logins a i,
button i {width:5px; height:10px; *background-image:url(/global_header_footer/assets/cta.alpha.png)!important; _background-image:url(/global_header_footer/assets/cta.index.png)!important}

/* SECTION Header:*/
.header {width:100%; position:relative; padding-top:15px; min-height:52px; _height:52px}

.logos {height:50px; margin-left:5px; overflow:hidden; float:left; width:610px; position:relative}
.logos a {display:block; height:48px; float:left}
.logos i {position:absolute; height:48px}
.tescoLogo {width:160px}
.tescoLogo i {background-position:-25px -13px; width:160px}
.pageLogo  {background-position:-190px -13px; width:340px; text-indent:-200em; *top:1px}

.header ul {float:left;display:block;margin-left:165px;*margin-left:164px}
.header li {float:left; display:inline; margin-left:8px; padding-right:8px; border-right:1px solid #ddd}
.header .social {position:relative; padding-right:35px; color:#767676}

.header .facebook {position:relative; padding-right:20px}
.facebook a {position:absolute; top:-2px; width:20px; height:23px; margin:0; padding:0; overflow:hidden}
.facebook a:hover,
.facebook a:focus {filter:alpha(opacity=80); opacity:.8}
.facebook i {position:absolute; height:24px; width:20px; cursor:pointer; background-position:-564px -14px}

.header .twitter {position:relative; padding-right:20px; border-right:none}
.twitter a {position:absolute; top:-2px;*top:-1px;display:block;margin-left:25px; *margin-left:0;padding:0; overflow:hidden}
.twitter a img {border:none}

.header .storeLocator {margin-right:0; padding-right:0; border:0 solid}

/* SECTION Header:Store locator form */
.storeLocator label {display:block}
#address {color:#999; width:13em; display:block; border:1px solid #6ea6df; margin:.5em auto; padding:.15em .3em}
#address.dark,
#address:focus {color:#000}
#address.error {border-color:red}
.storeLocator div {padding-top:4px}
.storeLocator button {cursor:pointer; border:1px solid #fff; width:auto; overflow:visible; display:block; font-weight:700; padding:1px 18px 3px 10px; position:relative}
.storeLocator button i {position:absolute; right:8px; height:10px; top:5px; width:5px; overflow:hidden; background-repeat:no-repeat; background-position:0 0}
.storeLocator form {-moz-border-radius:5px 0 5px 5px; -webkit-border-radius:5px 0 5px 5px; -webkit-background-clip:padding-box; border-radius:5px 0 5px 5px}
.focus a {-moz-box-shadow:2px 2px 4px #666; -webkit-box-shadow:2px 2px 4px #666; box-shadow:2px 2px 4px #666}

/* SECTION Navigation:*/
.nav {width:100%; overflow:hidden; z-index:101;
  background-color:#eee;
  background:-moz-linear-gradient(top, #eee 12%, #ddd 56%);
  background:-webkit-gradient(linear, left top, left bottom, color-stop(12%, #eee), color-stop(56%, #ddd));
  background:-webkit-linear-gradient(top, #eee 12%, #ddd 56%);
  background:-o-linear-gradient(top, #eee 12%, #ddd 56%);
  background:-ms-linear-gradient(top, #eee 12%, #ddd 56%);
  background:linear-gradient(top, #eee 12%, #ddd 56%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#dddddd', GradientType=0);
}
.nav li {display:inline; float:left; padding:0; border-right:1px solid lightgray}
.nav .last {border:none}
.last .smallerArrow {font-size:0.7em;position:relative;top:-1px}

.nav h3 a {display:block; position:relative; color:#575757; padding:0.25em 40px; font-weight:normal; min-height:18px}

.nav li div {width:177px; position:absolute; top:0; left:-200em; background:#eee; color:#000; padding:.75em 1em; z-index:103; border:1px solid lightGrey; border-top:none; } /* z-index:10; when nav section below header */
.nav li div {-moz-border-radius:5px 0px 5px 5px; -webkit-border-radius:5px 0px 5px 5px; -webkit-background-clip:padding-box; border-radius:5px 0px 5px 5px}
.nav li div {-moz-box-shadow:3px 3px 4px #6a6a6a; -webkit-box-shadow:3px 3px 4px #6a6a6a; box-shadow:3px 3px 4px #6a6a6a}
:root .nav li div {width:201px \0} /* IEv9 only */
.nav li:hover div,
.nav li:focus div,
.nav li.focus div {left:auto; top:auto}
.nav li.last:hover div,
.nav li.last:focus div,
.nav li.last.focus div {right:3px; margin-top:-2px}

.nav li a:hover,
.nav li:focus a,
.nav li.focus a,
.nav li a:focus {background:#EFEFEF}

.nav li li {display:block; float:none; margin:.5em 0; padding:0}

.nav li li a:link,
.nav li li a:visited {color:#fff; background:#01549f; font-weight:700; position:relative; display:block; border:1px solid #01549f; padding:.1em .6em .2em; width:auto; height:auto}
.nav li li a:hover,
.nav li li a:focus {color:#fff; border-color:#048 #37c #37c #048; background-color:#2b68b7}
.nav li li a {-moz-border-radius:3px; -webkit-border-radius:3px; -webkit-background-clip:padding-box; border-radius:3px}

.nav li li a i {height:10px; overflow:hidden; position:absolute; left:auto; right:10px; _right:20px; top:6px; width:5px}

/* SECTION CSS3 buttons & links */
.storeLocator button{
    color:#fff;
    background-color:#059;
    -moz-background-clip:padding;
    -webkit-background-clip:padding-box;
    background-clip:padding-box;
    background:-moz-linear-gradient(top, #37c 12%, #059 56%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(12%, #37c), color-stop(56%, #059));
    background:-webkit-linear-gradient(top, #37c 12%, #059 56%);
    background:-o-linear-gradient(top, #37c 12%, #059 56%);
    background:-ms-linear-gradient(top, #37c 12%, #059 56%);
    background:linear-gradient(top, #37c 12%, #059 56%);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3377cc', endColorstr='#005599', GradientType=0);
		float:left;
}

/* SECTION CSS3 buttons & links */
.storeLocator button {
		-moz-border-radius:4px;
		-webkit-border-radius:4px;
		border-radius:4px;
}
.nav .storeLocator h3 a:hover {
		-moz-border-radius:4px 4px 0px 0px;
		-webkit-border-radius:4px 4px 0px 0px;
		border-radius:4px 4px 0px 0px;
}
.logins a:hover,
.logins a:active,
.logins a:focus {
    color:#fff;
    background-color:#16a;
    background:-moz-linear-gradient(top, #48d 12%, #16a 56%);
    background:-webkit-gradient(linear, left top, left bottom, color-stop(12%, #48d), color-stop(56%, #16a));
    background:-webkit-linear-gradient(top, #48d 12%, #16a 56%);
    background:-o-linear-gradient(top, #48d 12%, #16a 56%);
    background:-ms-linear-gradient(top, #48d 12%, #16a 56%);
    background:linear-gradient(top, #48d 12%, #16a 56%);
    zoom:1;
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4488dd', endColorstr='#1166aa', GradientType=0);
}
.focus a {-moz-border-radius:5px 5px 0 0; -webkit-border-radius:5px 5px 0 0; -webkit-background-clip:padding-box; border-radius:5px 5px 0 0}

/* SECTION Footer:*/
.footer {color:#ccc; background:#393a40; min-width:922px; padding:10px 2% 20px; margin:20px 0; overflow:hidden}
.footer h2 {color:#fff}
.footer div {float:left; display:inline; width:21%; *width:20%; overflow:hidden}
.footer h3 {font-size:110%; color:#ccc; background:#393a40; padding-bottom:.3em; _padding-bottom:.5em; padding-left:5px; _padding-left:0}
.footer li {line-height:1.3; padding-right:1em}
.footer .lists {float:none; display:block; width:100%; overflow:hidden; padding-bottom:13px; border-bottom:1px solid #2c2c2d}
.footer a,
.footer a:link,
.footer a:visited {color:#ccc; background:#393a40; display:block; _display:inline-block; _width:150px; padding:.05em 0 .05em 5px}
.footer a:hover,
.footer a:active,
.footer a:focus {color:#fff; background:#2e2e2f}
.footer .tescoLogo2 {display:block; width:230px}
.footer .about-this-site {width:18%}
.footer .about-tesco {width:19%}
.footer .lifestyle-community {width:22%}
.footer .every-little-helps {width:16%}
.tescoLogo2 i {background-position:-37px -179px; background-color:#f3f3f3; width:97px; height:32px; display:block; top:0; left:0}
.copyright {clear:both; position:relative; border-top:1px solid #484849; margin:0; padding:25px 10px 0}
.copyright i {color:#000; background-position:-784px -185px; background-color:#f3f3f3; width:165px; height:28px; top:17px; position:absolute; right:0; _right:20px}

/* Cookies */
#cp {text-align:center; background:#eeeef2; padding:5px;position:relative;padding-right:26px;margin:0 auto;border-radius:0 0 3px 3px;margin-bottom:10px;}
#cp button {border:0 solid; background:#eeeef2; padding:0; line-height:1.3; position:absolute; top:4px; right:5px; cursor:pointer; color:#2b68b7; *width:50px;}
#cp button:hover,
#cp button:focus {color:#c00}
#cp button:after {content:"X"}
#cp span {position:absolute; left:-200em; *position:relative; *left:0}

.nav li.mobi_nav_only,
a.menuButton {display:none}
/* Mobilization */
@media only screen and (max-width:960px), only screen and (max-device-width:960px) {
	body.mobi {min-width:320px;width:100%;margin:0px}

	.mobi .nav li {width:24.82%}
	.mobi .nav h3 a {padding:0.4em 2px; text-align:center}
	.mobi .storeLocator div,
	.mobi .smallerArrow {display:none}
	.mobi .focus a {box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none}

	.mobi .header {overflow:hidden;padding-bottom:10px}
	.mobi .header ul {margin-right:10px}
	.mobi .logos {width:360px}


	.mobi .footer {min-width:90%;width:auto;margin-bottom:0}
	.mobi .footer div.tescoLogo2 {padding-bottom:18px}
	.mobi .about-this-site {clear:both}
	.mobi .about-this-site,
	.mobi .about-tesco,
	.mobi .lifestyle-community,
	.mobi .every-little-helps {width:25%}
}

@media only screen and (max-width:580px), only screen and (max-device-width:580px) {
	.hasJS .mobi .nav {max-height:0;-webkit-transition:all 0.5s;transition:all 0.5s}
	.hasJS .mobi .nav.show {max-height:142px} 
	.mobi .nav li {width:49.8%}
	.mobi .nav li:nth-child(2n) {border-right:none}
	.mobi .header {padding-top:7px;min-height:41px}
	.mobi .logos {height:38px;width:134px;margin-top:3px}
	.mobi a.tescoLogo,
	.mobi .tescoLogo i,
	.mobi .pageLogo{background-position:-14px -10px;background-size:auto 170px;width:135px;height:38px}
	.mobi .pageLogo {background-position:-160px -10px}
  
  /* Christmas */
  body.mobi .tescoLogo i {background-position:0 0; background-size:cover; width:125px}
	
	.hasJS .mobi .nav li.mobi_nav_only,
	.hasJS .mobi .menuButton{display:block}
	.mobi .menuButton .menu {position:absolute;left:-200em;top:0}
	.hasJS .mobi .functional-nav {display:none}
	.mobi .menuButton {width:38px;height:38px;float:right;padding:0;margin:0px 10px 0 0;background-position:0 0;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACYAAABMCAMAAAA2jDWgAAABI1BMVEUAM2IAS48AVKAAVKEBVaEBVaIBVqMBVqQCV6UCWKYCWacDWakDWqoDW6sEXKwEXK0EXa4FXrAFX7EFYLIIZ74JOmgLZbkLZ7sLbcgLbskMPWkMb8oMcMsMccwNcc0Ncs8Nc9ANc9EOdNIOddMOddQOdtUPP2sPdtUPd9YPd9cSQW0TZrETZrIUabcVRG8XcMIaeM4aec8bSXNlZWVqampsbGxubm5wcHBycnJ1dXWZmZmlt8irvMusrKyuvs3Hx8fIyMjJycnKysrLy8vMzMzOzs7Pz8/R0dHS0tLU1NTV1dXW1tbX19fY2Nja2trb29vc3Nzd3d3e3t7g4ODm5ubo6Ojp6enr6+vs7Ozt7e3u7u7v7+/w8PDx8fHy8vLz8/P///+8kTlLAAAA50lEQVRIx2NyMTUmCEwcmT4L6BAEIt+Z/kj+JwjEfjMxEAWIVvafCDDyTPvzAAdAMw2XbaimscjjAKS6jRQv/H2MA8At/QMGuLwAlYVayiSBA5Dqtn9EAJhpf17jAKiW/iMYC2CaWQgHIMttVIusUWVkKWP7S1jVXzYmnp9fCIKfPEzfn5wlCO5/Y3r3R5MgYPrMdE2IsNsEL9Eky4ymEDRlwk44AJppxJUhr3fjADSKLHAZLO6BA6AW0UQWg0834QC0jAWZAByArFh4tBYHGE6pl7qtmkGszOgfYVX/jJh4VAlnLFUeAOBBK9kjBIY8AAAAAElFTkSuQmCC);
	*background-image:url(/global_header_footer/assets/burger-buttons.png);}
	.mobi .menuButton.ON {background-position:bottom left}

	.mobi .footer div {clear:both;padding-bottom:25px;width:100%}
	.mobi .footer a {padding:0.4em 0 0.4em 5px;font-size:110%}
	.mobi .copyright {padding:25px 10px}
	.mobi .copyright i {display:block;top:45px}
}